<?php
     
   include 'conexion.php';

   $query = "SELECT formato FROM formato_reporte WHERE id = 23";
   $result = $conexion->query($query);

   while($row = $result -> fetch_array()){
         $data[] = array_map('utf8_encode', $row);
   }
 
   echo json_encode($data, JSON_UNESCAPED_UNICODE);
   $result -> close();

?>